Subject: Re: Interrupt routing broken on TiBook IV with 2.6.21.x ?

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 21 May 2007 11:56:54 +1000

> Has anyone any idea what causes the audio output to die prematurely ?

Nope... it can't be a routing problem since interrupt -is- routed (you
are getting it !) unless I missed some subtle breakage in the
device-tree.

Which exact tipb model is this ? (cat /proc/device-tree/model)

Cheers,
Ben.